package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Author 陈标
 * @Date 2020/2/28 11:17
 */
public class ListOrderSimpleRequest implements Serializable {

    private static final long serialVersionUID = 1431612840098089076L;

    @ApiModelProperty(value = "订单号", required = true)
    private List<String> orderNoList;



    public List<String> getOrderNoList() {
        return orderNoList;
    }

    public void setOrderNoList(List<String> orderNoList) {
        this.orderNoList = orderNoList;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
